<?php

namespace App\Models;

use CodeIgniter\Model;

class Md_sms extends Model {
    
    public $db;

    public function __construct() {
        parent::__construct();
        $this->db = \Config\Database::connect();
        
    }


  public function SmsConfigGet() {

        $notifications = $this->db
                ->table('sms_master')
                ->where('status', 1)
                ->limit(1)
                ->get()
                ->getRow();
        return $notifications;
    }
    

}
